@media (max-width: 1800px) {
  .special__inner-images {
    margin-bottom: 0px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .special__inner-images img {
    margin-bottom: 30px;
  }
}

@media (max-width: 1600px) {
  .cards__swiper {
    width: 885px;
  }
  .cards__text {
    width: 100%;
  }
}

@media (max-width: 1500px) {
  .dnatests.consultations h1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    line-height: 64px;
  }
  .dnatests.consultations h1 a {
    position: static;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 20px;
  }
  .tovar__price {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .tovar__price strong {
    margin-bottom: 20px;
  }
  .special__images-absolute {
    width: 41%;
    right: 20px;
    top: 20px;
  }
  .special__inner-btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .special__inner-btn a,
  .special__inner-btn strong {
    margin-right: 0px;
    margin-bottom: 20px;
  }
}

@media (max-width: 1350px) {
  .cards__swiper {
    width: 700px;
    padding: 20px;
  }
  .cards__mini-arrows {
    margin-right: 30px;
  }
}

@media (max-width: 1200px) {
  .cards__swiper {
    width: 545px;
  }
  .consultations__items {
    -ms-grid-columns: (minmax(330px, 1fr))[auto-fill];
        grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
  }
  .consultations h2 {
    padding: 0px 20px;
    font-size: 32px;
    line-height: 35px;
    margin-bottom: 20px;
  }
  .consultations ul {
    padding: 0px 20px;
  }
  .consultations__inner-btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 20px;
  }
  .consultations__inner-btn button {
    margin-right: 0px;
    width: 100%;
    margin-bottom: 20px;
  }
  .special__inner-images,
  .special h2,
  .special ul {
    padding: 0px 20px;
  }
  .special__benefit > strong,
  .special__benefit p {
    margin-left: 20px;
  }
  .special__inner-btn {
    padding: 20px;
  }
  .special__images-absolute img {
    display: none;
  }
  .special__benefit p {
    max-width: 100%;
  }
}

@media (max-width: 991px) {
  .special__benefit {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
  }
  .cards__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cards__swiper {
    width: 100%;
  }
  .cards__text {
    border-radius: 0px 0px 8px 8px;
  }
}

@media (max-width: 600px) {
  .dnatests h1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .dnatests h1 a {
    position: static;
    margin-right: 30px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

@media (max-width: 768px) {
  .cards__tabs-btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .cards__swiper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cards__mini-arrows {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-right: 0px;
    margin-top: 20px;
    width: 440px;
    height: 100px;
    padding: 0px 60px;
  }
  .cards__swiper-button-prev,
  .cards__swiper-button-next {
    top: 50%;
    left: auto;
    -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
  }
  .cards__swiper-button-prev {
    left: 0px;
  }
  .cards__swiper-button-prev img {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .cards__swiper-button-next {
    right: 0px;
  }
  .cards__swiper-button-next img {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .dnatests.consultations h1 {
    font-size: 52px;
    line-height: 55px;
  }
  .tovar__items {
    -ms-grid-columns: (minmax(160px, 1fr))[auto-fill];
        grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
  .tovar h1.tovar__title {
    font-size: 36px;
    line-height: 58px;
    margin: 50px 0px;
  }
  .tovar__price button {
    width: 100%;
  }
  .tovar__item {
    padding: 10px;
  }
  .tovar__item p {
    font-size: 12px;
  }
  .tovar__item > span {
    font-size: 16px;
  }
  .title h3 {
    font-size: 17px;
    line-height: 22px;
  }
  .dnatests h1 a {
    position: static;
    margin-right: 30px;
  }
}

@media (max-width: 500px) {
  .cards__tabs-btn {
    padding: 0px 20px;
  }
  .cards__tabs-contentitems {
    padding: 20px;
  }
  .cards__mini-arrows {
    width: 100%;
    height: auto;
    padding: 0px 40px;
  }
  .cards__text {
    padding-top: 40px;
  }
  .cards__value-inner,
  .cards__text > button {
    width: 100%;
  }
  .cards__text > button {
    font-size: 16px;
  }
  .cards__swiper-button-prev,
  .cards__swiper-button-next {
    width: 40px;
    height: 40px;
  }
  .cards .cardsmini__swiper-container .swiper-slide {
    padding: 10px;
  }
}

@media (max-width: 440px) {
  .dnatests.consultations h1 {
    font-size: 40px;
    line-height: 45px;
  }
  .main {
    padding: 50px 0px 50px;
  }
  .special h2,
  .special ul {
    padding: 0px 20px;
  }
  .special__inner-images {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .special__inner-images img:nth-child(2) {
    margin-left: 0px;
  }
  .special__inner-images img:nth-child(3) {
    margin-right: 0px;
  }
}

@media (max-width: 425px) {
  .title h1 {
    font-size: 59px;
  }
  .special__benefit > strong {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .special__benefit > strong span {
    margin-left: 0px;
    margin-top: 20px;
  }
}
